.field { 
	clear:both;
}

.field label {
	width:150px;
	float:left;
}

.kontakt .field { margin-bottom:10px; }

.kontakt input, .kontakt textarea {
	background-color:white;
	padding:2px;
	font-size:20px;
	color:#676a6a;
	border:solid 1px #bcbaa5;
	width:300px;
	border-radius:3px;
}

.kontakt input.l {
	width:200px;
}

.kontakt input.s {
	width:92px;
}

.kontakt textarea { font-size:14px; }

.kontakt button { float:right; }

.msg {
	padding:10px;
	text-align:center;
	border:solid 1px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#99FF99;
	border-color:#66CC33;
	color:#339900;
	margin-bottom:15px;
}

.msg.error {
	border-color:#FF9999;
	background-color:#FFCCCC;
	color:#FF3333;
}
